Forum Clubic

Problème installation Growl Mail

Bonjour à tous,

J’ai installé Growl sur mon Mac (Tiger 10.4.11) et j’ai voulu installer le plugin pour Mail (version 2.1.3) mais j’obtiens une erreur à l’installation de celui-ci. Pourtant Mail est bien fermé et j’ai désactivé Growl mais rien n’y fait. J’ai essayer de réinstaller Growl mais je n’arrive toujours pas à installer ce plugin. Quelqu’un a-t-il une idée ?
(J’ai essayé avec la dernière version de Growl (1.1.4) sur le compte administrateur).
Edité le 20/08/2008 à 17:25

C’est quoi l’erreur, exactement ?

Le message d’erreur est “Des erreurs se sont produites à l’installation”. Et je ne peux que cliquer sur Terminer et l’install est annulée.

J’ai suivi les indications de ce lien : http://www.cuk.ch/articles/3186 et apparemment Mail a été modifié depuis la version 10.4.1 de l’OS pour que l’ajout de modules supplémentaires soit rendu impossible. Pour passer outre cette limitation il suffit d’entrer les lignes de commandes suivantes :

defaults write com.apple.mail EnableBundles -bool true
defaults write com.apple.mail BundleCompatibilityVersion 2

J’ai entré ces lignes dans le terminal mais j’obtiens toujours une erreur quand j’installe GrowlMail. Je ne sais plus quoi faire, je crois que je vais passer à Mail.appetizer…